Email recipient descriptor.

### Hierarchy

- EmailRecipientDescriptor

## Index

### Properties

- address
- level
- messageSid
- name
- type

## Properties

### Readonly address

address: string

Address of the recipient.

### Readonly level

level: EmailRecipientLevel

Email recipient level.

### Readonly messageSid

messageSid: string

Sid of the message that this recipient belongs to.

### Readonly name

name: string

Name of the recipient.

### Readonly type

type: "email" = "email"

Type of recipient.